body {
  background-color: #aa1332;
  background: url("../images/background.jpg") center center;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px; }

.container {
  width: 1180px;
  margin: 0 auto; }
  .container .main {
    background-color: white;
    padding: 12px;
    -webkit-box-shadow: -12px 12px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -12px 12px 6px rgba(0, 0, 0, 0.2);
    clear: both;
    overflow: hidden; }
  .container header {
    color: white;
    margin-bottom: 12px;
    margin-top: 24px;
    padding: 0 12px; }
    .container header h1 {
      margin: 0;
      font-weight: normal;
      width: 344px;
      height: 88px;
      float: right;
      text-indent: -9000px;
      background: transparent url(../images/logo.png) no-repeat;
      color: #dca99e; }
    .container header img#aici_logo {
      float: left; }
    .container header ul.contact {
      float: right;
      width: 100%;
      padding-bottom: 6px;
      margin: 0;
      list-style: none; }
      .container header ul.contact li {
        float: right;
        clear: right;
        padding-right: 34px;
        margin: 2px 0; }
        .container header ul.contact li.phone {
          background: transparent url(../images/phone.png) no-repeat center right; }
        .container header ul.contact li.email {
          background: transparent url(../images/email.png) no-repeat center right; }
        .container header ul.contact li a {
          color: white;
          text-decoration: none; }
  .container section#main {
    width: 100%;
    float: left;
    overflow: visible;
    background-color: white; }
    .container section#main p {
      line-height: 18px; }
    .container section#main aside {
      font-size: 12px;
      float: left;
      margin: 0;
        margin-right: 12px;
      padding: 0; }
  .container article {
    position: relative;
    float: left;
    margin-bottom: 0; }

.container#index {
  width: 1180px;
  margin: 0 auto; }
  .container#index .main {
    padding-left: 200px;
    background-color: white;
    padding: 12px;
    -webkit-box-shadow: -12px 12px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -12px 12px 6px rgba(0, 0, 0, 0.2);
    clear: both;
    overflow: visible; }
  .container#index header {
    color: white;
    margin-bottom: 12px;
    margin-top: 24px;
    padding: 0 12px; }
    .container#index header h1 {
      margin: 0;
      font-weight: normal;
      width: 344px;
      height: 88px;
      float: right;
      text-indent: -9000px;
      background: transparent url(../images/logo.png) no-repeat;
      color: #dca99e; }
    .container#index header img#aici_logo {
      float: left; }
    .container#index header ul.contact {
      float: right;
      width: 100%;
      padding-bottom: 6px;
      margin: 0;
      list-style: none; }
      .container#index header ul.contact li {
        float: right;
        clear: right;
        padding-right: 34px;
        margin: 2px 0; }
        .container#index header ul.contact li.phone {
          background: transparent url(../images/phone.png) no-repeat center right; }
        .container#index header ul.contact li.email {
          background: transparent url(../images/email.png) no-repeat center right; }
        .container#index header ul.contact li a {
          color: white;
          text-decoration: none; }
  .container#index section#main {
    width: 100%;
    float: left;
    overflow: visible; }
    .container#index section#main h1 {
      color: #b24059;
      font-weight: 100;
      font-size: 38.4px;
      line-height: 44.4px;
      text-indent: -1.5em;
      font-family: TheanoOldStyleRegular;
      letter-spacing: -1px;
      margin-top: 24px;
      margin-bottom: 12px; }
    .container#index section#main h2 {
      color: #90363c;
      font-size: 21.6px;
      font-weight: normal;
      font-style: italic;
      margin: 12px 0;
      font-family: "Times New Roman"; }
    .container#index section#main p {
      line-height: 18px; }
  .container#index .main {
    position: relative; }
    .container#index .main img#soraya {
      position: absolute;
      left: 12px;
      bottom: 12px;
      height: 604px;
      width: 319px;
      z-index: 10; }
    .container#index .main aside {
      font-size: 12px;
      line-height: 14px;
      float: right;
      margin: 12px;
        margin-top: 24px;
      padding-left: 12px;
      width: 230px;
      float: right;
      border-left: 1px solid white; }
      .container#index .main aside p {
        font-weight: normal; }
      .container#index .main aside ul, .container#index .main aside h3, .container#index .main aside p {
        margin: 0; }
      .container#index .main aside li {
        margin: 6px 0; }
      .container#index .main aside ul {
        margin-top: 12px;
        list-style-type: none;
        padding: 0; }
      .container#index .main aside h3 {
        color: white;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: normal;
        margin-top: 6px; }
      .container#index .main aside ul {
        font-weight: normal;
        font-size: 12px; }
        .container#index .main aside ul h3 {
          font-size: 14px; }
    .container#index .main article {
      margin-left: 340px;
      float: left;
      width: 540px;
      margin-bottom: 12px; }
    .container#index .main section {
      width: 100%;
      background-color: #c7c8ca; }
    .container#index .main section.quote {
      width: auto;
      border-left: 100px solid #c7c8ca;
      padding: 12px;
        padding-left: 240px;
      background-color: #7e1019;
      color: #dca99e;
      clear: both; }
      .container#index .main section.quote cite:before {
        content: "- "; }
      .container#index .main section.quote blockquote {
        font-size: 24px;
        font-family: "Times New Roman";
        color: #dca99e;
        font-style: italic;
        font-weight: lighter;
        text-align: center;
        margin: 0 auto; }
        .container#index .main section.quote blockquote cite {
          font-size: 14.4px;
          color: white;
          font-style: none;
          font-family: Helvetica, Arial, sans-serif; }
  .container#index footer {
    font-size: 8pt; }

section, header, footer, aside, article {
  display: block; }

.container#about, .container#contact {
  width: 1180px;
  margin: 0 auto; }
  .container#about .main, .container#contact .main {
    background-color: white;
    padding: 12px;
    -webkit-box-shadow: -12px 12px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -12px 12px 6px rgba(0, 0, 0, 0.2);
    clear: both;
    overflow: hidden; }
  .container#about header, .container#contact header {
    color: white;
    margin-bottom: 12px;
    margin-top: 24px;
    padding: 0 12px; }
    .container#about header h1, .container#contact header h1 {
      margin: 0;
      font-weight: normal;
      width: 344px;
      height: 88px;
      float: right;
      text-indent: -9000px;
      background: transparent url(../images/logo.png) no-repeat;
      color: #dca99e; }
    .container#about header img#aici_logo, .container#contact header img#aici_logo {
      float: left; }
    .container#about header ul.contact, .container#contact header ul.contact {
      float: right;
      width: 100%;
      padding-bottom: 6px;
      margin: 0;
      list-style: none; }
      .container#about header ul.contact li, .container#contact header ul.contact li {
        float: right;
        clear: right;
        padding-right: 34px;
        margin: 2px 0; }
        .container#about header ul.contact li.phone, .container#contact header ul.contact li.phone {
          background: transparent url(../images/phone.png) no-repeat center right; }
        .container#about header ul.contact li.email, .container#contact header ul.contact li.email {
          background: transparent url(../images/email.png) no-repeat center right; }
        .container#about header ul.contact li a, .container#contact header ul.contact li a {
          color: white;
          text-decoration: none; }
  .container#about section#main, .container#contact section#main {
    width: 100%;
    float: left;
    overflow: visible;
    background-color: white; }
    .container#about section#main p, .container#contact section#main p {
      line-height: 18px; }
    .container#about section#main aside, .container#contact section#main aside {
      font-size: 12px;
      float: left;
      margin: 0;
        margin-right: 12px;
      padding: 0;
      background: white url(../images/soraya_profile.png) no-repeat top center;
      width: 190px;
      color: #9f9da0;
      border-left: 1px solid white; }
      .container#about section#main aside strong, .container#contact section#main aside strong {
        color: #9e223e; }
      .container#about section#main aside p, .container#contact section#main aside p {
        font-weight: normal;
        font-size: 12pt;
        line-height: 15pt;
        margin: 0;
          margin-top: 256px; }
      .container#about section#main aside ul, .container#about section#main aside h3, .container#contact section#main aside ul, .container#contact section#main aside h3 {
        margin: 0; }
      .container#about section#main aside li, .container#contact section#main aside li {
        margin: 6px 0; }
      .container#about section#main aside ul, .container#contact section#main aside ul {
        margin-top: 12px;
        list-style-type: none;
        padding: 0; }
      .container#about section#main aside h3, .container#contact section#main aside h3 {
        color: white;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: normal;
        margin-top: 6px; }
      .container#about section#main aside ul, .container#contact section#main aside ul {
        font-weight: normal;
        font-size: 12px; }
        .container#about section#main aside ul h3, .container#contact section#main aside ul h3 {
          font-size: 14px; }
  .container#about article, .container#contact article {
    float: left;
    margin-bottom: 12px;
    width: 804px;
    background: #c7c8ca url(../images/butterfly_bkgrnd.png) no-repeat 98% 50%;
    padding: 24px;
      padding-right: 120px; }
    .container#about article p, .container#contact article p {
      vertical-align: top;
      margin-top: 0; }
    .container#about article:first-letter, .container#contact article:first-letter {
      font-size: 530%;
      font-family: TheanoOldStyleRegular;
      line-height: 80%;
      float: left;
      padding-right: 6px;
      vertical-align: top;
      color: white; }
    .container#about article ul, .container#contact article ul {
      margin: 0;
      list-style: none; }
      .container#about article ul li, .container#contact article ul li {
        padding-right: 24px;
        margin: 6px 0;
        text-align: right; }
        .container#about article ul li a, .container#contact article ul li a {
          text-decoration: none; }
          .container#about article ul li a:hover, .container#contact article ul li a:hover {
            text-decoration: underline; }
  .container#about section, .container#contact section {
    width: 100%;
    background-color: #c7c8ca; }
  .container#about section.quote, .container#contact section.quote {
    width: auto;
    padding: 12px;
      padding-left: 240px;
    background-color: #7e1019;
    color: #dca99e;
    clear: both; }
    .container#about section.quote cite:before, .container#contact section.quote cite:before {
      content: "- "; }
    .container#about section.quote blockquote, .container#contact section.quote blockquote {
      font-size: 24px;
      font-family: "Times New Roman";
      color: #dca99e;
      font-style: italic;
      font-weight: lighter;
      text-align: center;
      margin: 0 auto; }
      .container#about section.quote blockquote cite, .container#contact section.quote blockquote cite {
        font-size: 14.4px;
        color: white;
        font-style: none;
        font-family: Helvetica, Arial, sans-serif; }

.container#about article {
  padding-bottom: 124px; }

.container.service {
  width: 1180px;
  margin: 0 auto; }
  .container.service .main {
    background-color: white;
    padding: 12px;
    -webkit-box-shadow: -12px 12px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -12px 12px 6px rgba(0, 0, 0, 0.2);
    clear: both;
    overflow: hidden; }
  .container.service header {
    color: white;
    margin-bottom: 12px;
    margin-top: 24px;
    padding: 0 12px; }
    .container.service header h1 {
      margin: 0;
      font-weight: normal;
      width: 344px;
      height: 88px;
      float: right;
      text-indent: -9000px;
      background: transparent url(../images/logo.png) no-repeat;
      color: #dca99e; }
    .container.service header img#aici_logo {
      float: left; }
    .container.service header ul.contact {
      float: right;
      width: 100%;
      padding-bottom: 6px;
      margin: 0;
      list-style: none; }
      .container.service header ul.contact li {
        float: right;
        clear: right;
        padding-right: 34px;
        margin: 2px 0; }
        .container.service header ul.contact li.phone {
          background: transparent url(../images/phone.png) no-repeat center right; }
        .container.service header ul.contact li.email {
          background: transparent url(../images/email.png) no-repeat center right; }
        .container.service header ul.contact li a {
          color: white;
          text-decoration: none; }
  .container.service section#main {
    width: 100%;
    float: left;
    overflow: visible;
    background: #d5d6d8; }
    .container.service section#main p {
      line-height: 18px; }
    .container.service section#main aside {
      font-size: 12px;
      float: left;
      margin: 0;
      padding: 0;
      width: 231px;
      color: #9f9da0; }
      .container.service section#main aside ul {
        background: no-repeat 42px 100%;
        list-style: none;
        margin: 0;
          margin-top: 48px;
        padding: 0; }
        .container.service section#main aside ul li {
          text-align: center;
          margin: 18px 0;
          font-size: 18px;
          color: black; }
          .container.service section#main aside ul li a, .container.service section#main aside ul li.stub {
            color: #9f9da0;
            text-decoration: none; }
          .container.service section#main aside ul li a:hover {
            color: #9d1724; }
  .container.service article {
    float: left;
    margin-bottom: 0;
    width: 781px;
    background: #c7c8ca url(../images/butterfly_bkgrnd.png) no-repeat 98% 50%;
    padding: 24px;
      padding-right: 120px; }
    .container.service article .columns p {
      vertical-align: top;
      margin-top: 0; }
  .container.service section {
    width: 100%;
    background-color: #c7c8ca; }
  .container.service section.quote {
    width: auto;
    padding: 12px;
      padding-left: 240px;
    background-color: #7e1019;
    color: #dca99e;
    clear: both; }
    .container.service section.quote cite:before {
      content: "- "; }
    .container.service section.quote blockquote {
      font-size: 24px;
      font-family: "Times New Roman";
      color: #dca99e;
      font-style: italic;
      font-weight: lighter;
      text-align: center;
      margin: 0 auto; }
      .container.service section.quote blockquote cite {
        font-size: 14.4px;
        color: white;
        font-style: none;
        font-family: Helvetica, Arial, sans-serif; }

.container#style-consultation section#main aside ul {
  background-image: url(../images/style.png);
  background-position: 38px 100%;
  padding-bottom: 196px; }

.container#colour-consultation section#main aside ul {
  background: #d5d6d8 url(../images/colour_swatches.png) no-repeat;
  background-position: 42px 100%;
  padding-bottom: 261px; }

.container#wardrobe-makeover section#main aside ul {
  padding-bottom: 223px;
  background: #d5d6d8 url(../images/wardrobe2.png) no-repeat;
  background-position: 54px 100%; }

.container#wardrobe-makeover section#main article {
  padding-bottom: 48px; }

.container#corporate-image section#main aside ul {
  padding-bottom: 223px;
  background: #d5d6d8 url(../images/corporate.png) no-repeat;
  background-position: 37px 100%; }
.container#corporate-image section#main article {
  padding-bottom: 136px; }

.container#gift-vouchers section#main {
  background-color: #c8c8ca; }
  .container#gift-vouchers section#main aside {
    padding: 0;
    height: 498px;
    background: transparent url(../images/gifts1.jpg) no-repeat bottom left;
    width: 200px;
    margin-right: 32px; }
  .container#gift-vouchers section#main article {
    background: #c8c8ca url(../images/gifts2.jpg) no-repeat top right;
    padding-right: 463px;
    padding-top: 32px;
    width: 460px;
    min-height: 443px;
    font-size: 120%; }
    .container#gift-vouchers section#main article ul li {
      margin-bottom: 3px; }

.container#bollywood section#main aside ul {
  background-image: url(../images/bollywood2.png);
  background-position: 20.5px 100%;
  padding-bottom: 196px; }

.container#image_makeover section#main aside ul {
  background-image: url(../images/total_image.png);
  background-position: bottom left;
  padding-bottom: 216px; }

.main #main article h1 {
  color: #9d1724;
  font-size: 33.6px;
  line-height: 35.52px;
  font-family: TheanoOldStyleRegular;
  letter-spacing: 0;
  font-weight: 100;
  margin: 0;
    margin-bottom: 12px; }
  .main #main article h1 span {
    font-size: 60%;
    font-style: italic;
    letter-spacing: -1px; }
.main #main article span.highlight {
  color: #9d1724;
  font-weight: bold;
  font-size: 115%; }
.main #main article ul {
  padding-left: 18px;
  line-height: 18px;
  margin: 0;
    margin-bottom: 18px; }
  .main #main article ul li {
    margin-bottom: 12px; }

img.left {
  float: left;
  display: block;
  margin: 0;
    margin-right: 6px;
    margin-bottom: 6px; }

img.right {
  float: right;
  margin: 0;
    margin-left: 6px;
    margin-bottom: 6px; }

footer blockquote {
  font-size: 18px;
  font-family: "Times New Roman";
  color: #dca99e;
  font-style: italic;
  font-weight: lighter;
  text-align: center;
  width: 80%;
  margin: 0 auto; }
  footer blockquote cite {
    font-size: 12px;
    color: white;
    font-style: none;
    font-family: Helvetica, Arial, sans-serif;
    display: block;
    margin-top: 12px; }
    footer blockquote cite:before {
      content: "- "; }

nav {
  width: 100%;
  float: left;
  color: #aa1332; }
  nav ul {
    margin: 0;
    list-style-type: none;
    float: right; }
    nav ul li {
      position: relative;
      float: left; }
      nav ul li a {
        color: #6e6f72;
        text-transform: uppercase;
        text-decoration: none;
        display: block;
        padding: 9px 12px;
          padding-right: 0; }
        nav ul li a:hover {
          color: #9d1724; }
        nav ul li a:after {
          content: "|";
          margin-left: 12px;
          color: #9d1724;
          font-weight: bold;
          background-color: white;
          padding: 9px 0; }
    nav ul li:last-child a {
      padding-right: 12px; }
    nav ul li:last-child a:after {
      content: "";
      margin: 0; }
    nav ul ul {
      background-color: white;
      position: absolute;
      right: 0;
      margin: 0;
      padding: 0;
      display: none;
      z-index: 1000; }
      nav ul ul li {
        float: none;
        white-space: nowrap;
        padding: 0 6px; }
        nav ul ul li a {
          padding-left: 0;
          text-align: right; }
          nav ul ul li a:after {
            content: ""; }

.container#contact .main section#main {
  background: #d5d6d8; }
  .container#contact .main section#main aside {
    background-image: none;
    background-color: transparent;
    margin-right: 0; }
    .container#contact .main section#main aside h3, .container#contact .main section#main aside dl {
      margin-right: 12px;
      margin-left: 12px; }
    .container#contact .main section#main aside h3 {
      color: #aa1332;
      font-weight: bold;
      margin-top: 36px;
      margin-bottom: 24px; }
    .container#contact .main section#main aside dl {
      color: black; }
      .container#contact .main section#main aside dl a {
        color: black;
        text-decoration: none; }
        .container#contact .main section#main aside dl a:hover {
          color: #aa1332; }
      .container#contact .main section#main aside dl dt {
        font-weight: bold;
        display: block;
        margin-top: 12px; }
      .container#contact .main section#main aside dl dd {
        display: block;
        margin-left: 0;
        margin-top: 4px; }
  .container#contact .main section#main article {
    background-color: #c7c8ca;
    width: 916px;
    padding: 24px;
    position: relative;
    margin-bottom: 0; }
    .container#contact .main section#main article:first-letter {
      color: #9d1724;
      font-size: 33.6px;
      line-height: 35.52px;
      font-family: TheanoOldStyleRegular;
      letter-spacing: 0;
      font-weight: 100;
      float: none;
      padding-right: 0; }
    .container#contact .main section#main article .errors h2 {
      font-size: 12pt; }
    .container#contact .main section#main article .errors ul {
      list-style: disc; }
      .container#contact .main section#main article .errors ul li {
        text-align: left; }
    .container#contact .main section#main article form {
      margin: 24px 0; }
      .container#contact .main section#main article form ol {
        list-style: none;
        margin: 0;
        padding: 0; }
        .container#contact .main section#main article form ol li {
          margin: 12px 0; }
          .container#contact .main section#main article form ol li input[type=text], .container#contact .main section#main article form ol li textarea, .container#contact .main section#main article form ol li input[type=email], .container#contact .main section#main article form ol li input[type=tel] {
            border: 1px solid #ababab;
            padding: 9px;
            width: 380px;
            font-family: Helvetica, Arial, sans-serif;
            font-size: 14.4px;
            color: #121212;
            line-height: 120%;
            -moz-border-radius: 9px;
            -webkit-border-radius: 9px;
            background: transparent url(../images/text_input.png) no-repeat 0 0; }
          .container#contact .main section#main article form ol li textarea {
            height: 164px; }

.container#about nav li a.about,
.container#index nav li a.index,
.container#contact nav li a.contact,
.container#testimonials nav li a.testimonials,
.container#gift-vouchers nav li a.gift-vouchers,
.container.service nav li a.services {
  background-color: #c7c8ca;
  color: #9d1724; }

#contact.container .main section#main article form ol li input.placeholder, #contact.container .main section#main article form ol li textarea.placeholder {
  color: #777777; }

#main #thankyou div {
  height: 377px;
  width: 400px;
  font-size: 15px;
  margin-top: 48px; }
  #main #thankyou div p {
    line-height: 25px; }

.container#personal-shopping section#main aside ul {
  background-image: url(../images/personal_shopping.png);
  padding-bottom: 221px; }
.container#personal-shopping section#main article {
  padding: 0;
  width: 925px; }
  .container#personal-shopping section#main article .columns {
    padding: 24px 120px 24px 24px; }
  .container#personal-shopping section#main article ul {
    margin-top: 0;
    padding-top: 0; }
  .container#personal-shopping section#main article li {
    padding: 0;
    margin: 0;
      margin-left: 1em; }
  .container#personal-shopping section#main article p {
    margin-bottom: 0;
    margin-top: 1em; }
.container#personal-shopping section#main article footer {
  height: 219px;
  background-image: url(../images/personal_shopping.jpg);
  background-position: bottom left;
  background-repeat: no-repeat; }

.container#wardrobe-makeover section#main article h2 {
  font-size: 120%; }

.container#corporate-image section#main article p {
  margin-bottom: 0;
  margin-top: 1em; }
.container#corporate-image section#main article ul {
  margin-top: 0;
  padding-top: 0; }
.container#corporate-image section#main article li {
  padding: 0;
  margin: 0;
    margin-left: 1em; }

.container#testimonials div.all_testimonials {
  width: 50%;
  float: left; }
.container#testimonials section#main {
  background-color: #c7c8ca;
  background: #d5d6d8 url("../images/testimonial.png") no-repeat 0% 50%;
  height: 500px; }
  .container#testimonials section#main .testimonials {
    background-color: #c7c8ca;
    float: left;
    height: 476px;
    margin-left: 197px;
    padding: 12px; }
  .container#testimonials section#main nav {
    float: left;
    width: 50%;
    z-index: -1; }
    .container#testimonials section#main nav ul, .container#testimonials section#main nav p, .container#testimonials section#main nav li {
      float: none;
      list-style-type: disc;
      color: black; }
      .container#testimonials section#main nav ul a, .container#testimonials section#main nav p a, .container#testimonials section#main nav li a {
        text-transform: none; }
      .container#testimonials section#main nav ul a, .container#testimonials section#main nav p a, .container#testimonials section#main nav li a {
        color: black; }
        .container#testimonials section#main nav ul a:after, .container#testimonials section#main nav p a:after, .container#testimonials section#main nav li a:after {
          content: ""; }
      .container#testimonials section#main nav ul nav, .container#testimonials section#main nav p nav, .container#testimonials section#main nav li nav {
        width: 100%;
        float: left;
        color: #aa1332; }
  .container#testimonials section#main article {
    float: left;
    font-size: 150%; }
    .container#testimonials section#main article p {
      margin: 1em;
        margin-left: 0;
      line-height: 120%;
      color: #555555; }
    .container#testimonials section#main article cite {
      color: #aa1332; }
.container#testimonials h1 {
  color: #9d1724;
  font-size: 33.6px;
  line-height: 35.52px;
  font-family: TheanoOldStyleRegular;
  letter-spacing: 0;
  font-weight: 100;
  margin: 0;
    margin-bottom: 12px; }
  .container#testimonials h1 span {
    font-size: 60%;
    font-style: italic;
    letter-spacing: -1px; }

#bollywood article {
  padding-bottom: 0; }

#bollywood article div {
  background: url(../images/bollywood1.png) bottom right no-repeat;
  padding-right: 400px;
  padding-bottom: 60px; }

a#giftbox {
  display: block;
  position: absolute;
  outline: 0;
  border: none;
  bottom: -9px;
  right: 0;
  width: 90px;
  height: 124px;
  background: transparent url(../images/giftbox.png) no-repeat top right;
  text-align: right;
  color: white;
  text-decoration: none;
  line-height: 120%;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 62px;
  padding-bottom: 0; }
  a#giftbox:active {
    outline: 0;
    border: none; }

#image_makeover .main #main aside ul {
  height: 305px;
  padding-bottom: 0; }
#image_makeover .main #main article {
  height: 520px;
  padding-right: 140px;
  width: 761px; }
  #image_makeover .main #main article p.promote {
    font-weight: bold;
    margin-bottom: 16pt;
    font-size: 110%; }
  #image_makeover .main #main article ul li {
    margin-bottom: 9px; }
